E-MailRelay

Classes | Namespaces
gfilterfactory.h File Reference
`#include "gdef.h"`
`#include "gfilterfactorybase.h"`
`#include "gfilestore.h"`
`#include "gpath.h"`
`#include "gstringview.h"`
`#include <string>`
`#include <utility>`
`#include <memory>`
`#include <cstddef>`
Include dependency graph for gfilterfactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::FilterFactory
| A FilterFactory implementation. More...

## Namespaces
namespace | GFilters
| Message filter classes.